.login-box {
    margin: 25px auto 100px;
}

.icon-sex ~ .select2-container--default .select2-selection--single .select2-selection__rendered::before {
    content: '\e90e' !important;
}

.help-block {
    top: calc(100% + 2px);
    left: 0;
}

.errors {
    padding: 15px 0;
}

.text-danger {
    color: #c54b4b;
}

.text-success {
    color: green;
}

.btn-anon {
    width: 90% !important;
}

.newbasket-form__group-socials .btn {
    width: 240px;
}

.registration .form-group label {
    width: 250px;
}

.registration .form-button .btn{
    max-width: calc(100% - 210px - 280px);
    margin-left: 250px;
}

@media screen and (max-width: 1199px){
    .registration .form-button .btn{
        max-width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px){
    .wrapper {
        padding-bottom: 0;
    }
}
